#pb-wrapper {
    position: relative;
}

#site-label {
    position: relative;
    height: 84px;
    margin-bottom: 11px;
}

#site-label div {
    position: relative;
    top: 25px;
}

#pb-wrapper #x-promo-banner-img1 {
    position: absolute;
    top: 0;
    background: url('//www.telstra.com.au/personal/download/image/samsung-galaxy-s5-takeover-bg-blue.jpg') 50% 0 no-repeat;
    width: 100%;
    height: 480px;
}

#pb-wrapper #x-promo-banner-img2 {
    background: url('//www.telstra.com.au/personal/download/image/samsung-galaxy-s5-takeover-bg-charcoal.jpg') 50% 0 no-repeat;
}

#pb-wrapper #x-promo-banner-img3 {
    background: url('//www.telstra.com.au/personal/download/image/samsung-galaxy-s5-takeover-bg-white.jpg') 50% 0 no-repeat;
}

#pb-wrapper #x-promo-banner-img4 {
    background: url('//www.telstra.com.au/personal/download/image/samsung-galaxy-s5-takeover-bg-gold.jpg') 50% 0 no-repeat;
}

#pb-wrapper #x-promo-banner-img2, #pb-wrapper #x-promo-banner-img3,  #pb-wrapper #x-promo-banner-img4 {
    position: absolute;
    top: 0;
    display: none;
    width: 100%;
    height: 480px;
}

.base-blue  #spectrum {
	/*background-image : url('//www.telstra.com.au/personal/download/image/samsung-galaxy-s5-takeover-bg-blue.jpg');*/
    background-image: none;
    margin-left: 0;
    height: 480px;
}

.banner-time-circle {
	/*height:475px !important;*/
}

.banner-time-circle.grey-text #startingFrom, .banner-time-circle.grey-text #priceWrapper, .banner-time-circle.grey-text #priceWrapper .fine-print, .banner-time-circle.grey-text #promo-banner-time-cicles .time-label,  .banner-time-circle.grey-text #color-text {
    color: #333 !important;
}

.banner-time-circle .samsung-logo-grey, .banner-time-circle .samsung-logo-white {
    position: absolute;
    top: 0;
    left: 0;
}

.banner-time-circle .samsung-logo-grey {
    display: none;
}

.banner-time-circle.grey-text .samsung-logo-grey {
    display: block;
}

.banner-time-circle.grey-text .samsung-logo-white {
    display: none;
}

#DateCountdown {
    background: transparent url('//www.telstra.com.au/personal/download/image/ticker-bg.png') no-repeat;
    float: left;
    clear: both;
}

#promo-banner-nav {
    display: block;
    width: 100%;
    float: left;
    margin-top: 19px;
    margin-bottom: 19px;
}

#promo-banner-nav ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    float: left;
    width: 120px;
}

#promo-banner-nav ul li {
    float: left;
    background: url('//www.telstra.com.au/homepage/images/color_icon_4.png') 50% 50% no-repeat;
    width: 27px;
    height: 27px;
}

#promo-banner-nav #color-text {
    float: left;
    width: 200px;
    height: 30px;
    ont-weight: bold;
    font-size: 18px;
    float: left;
    font-family: "Helvetica Neue",Arial,sans-serif;
    color: #fff;
}

#promo-banner-nav a {
	/*display:block;
	background-color:transparent;
	border:1px solid red;*/
}

#promo-banner-nav a#promo-banner-img1:hover, #promo-banner-nav a#promo-banner-img1.active:link {
    background: url('//www.telstra.com.au/homepage/images/color_icon_3.png') no-repeat;
}

#promo-banner-nav a#promo-banner-img2:hover, #promo-banner-nav a#promo-banner-img2.active:link {
    background: url('//www.telstra.com.au/homepage/images/color_icon_0.png') no-repeat;
}

#promo-banner-nav a#promo-banner-img3:hover, #promo-banner-nav a#promo-banner-img3.active:link {
    background: url('//www.telstra.com.au/homepage/images/color_icon_1.png') no-repeat;
}

#promo-banner-nav a#promo-banner-img4:hover, #promo-banner-nav a#promo-banner-img4.active:link {
    background: url('//www.telstra.com.au/homepage/images/color_icon_2.png') no-repeat;
}

#promo-banner-nav a:link {
    display: block;
    text-decoration: none;
    float: left;
    margin: 4px;
	/*background: url(http://www.telstra.com.au/uberprod/ss-global/themes/v11/images/v11-ui-sprite.png) 0px -420px no-repeat;*/
    width: 19px;
    height: 19px;
    background: url('//www.telstra.com.au/homepage/images/color_icon_4.png');
}


/*#promo-banner-nav a.active:link {
	background: url(http://www.telstra.com.au/uberprod/ss-global/themes/v11/images/v11-ui-sprite.png) 0px -400px no-repeat;
	width: 20px;
	height: 20px;
}*/

#spectrum {
    background-position: 50% 0 !important;
}

#promo-banner-time-cicles {
    display: block;
    margin-top: 40px;
}

#promo-banner-time-cicles .time-label {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    float: left;
    font-family: "Helvetica Neue",Arial,sans-serif;
}

.darkText {
    color: #333 !important;
}

.button.white-cta.blue {
    background-color: #00b4ff !important;
    color: #fff !important;
}

.button.white-cta.blue:hover {
    opacity: 0.95;
}

.button.white-cta.blue:active {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}

a.button.blue:active:after {
    background: #000 url(//www.telstra.com.au/uberprod/ss-global/themes/v11/images/v2.1-ui-button-sprite.png) 0px -88px no-repeat !important;
}

a.button.blue:after {
    content: ' ';
    display: block;
    width: 44px;
    height: 44px;
    position: absolute;
    right: -45px;
    top: 0px;
    background: #00b4ff url(//www.telstra.com.au/uberprod/ss-global/themes/v11/images/v2.1-ui-button-sprite.png) 0px -88px no-repeat !important;
}

a.button.blue:hover:after {
    opacity: 1 !important;
}

.base-blue .button.white-cta:after, .base-orange .button.white-cta:after, .base-purple .button.white-cta:after, .base-turquoise .button.white-cta:after, .base-magenta .button.white-cta:after, .base-green .button.white-cta:after {
    background: transparent url(http://www.telstra.com.au/uberprod/ss-global/themes/v11/images/v2.1-ui-button-sprite.png) 0px -176px no-repeat;
}


